UpnpInet.h File Reference
Network Socket Library

Provides a platform independent way to include TCP/IP types and functions. More...

`#include "UpnpUniStd.h"`
`#include <sys/param.h>`
`#include <arpa/inet.h>`
`#include <net/if.h>`
`#include <netinet/in.h>`
Include dependency graph for UpnpInet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | INVALID_SOCKET (-1)
#define | SOCKET_ERROR (-1)
#define | UpnpCloseSocket close

## Typedefs

typedef int | SOCKET

## Detailed Description

Provides a platform independent way to include TCP/IP types and functions.